Last modified: 2012-09-27 01:10:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27332 - magnifying glass icon at the wrong end of the search box in RTL wikis
magnifying glass icon at the wrong end of the search box in RTL wikis
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
http://he.wikisource.org
:
Depends on:
Blocks: rtl 26611
  Show dependency treegraph
 
Reported: 2011-02-11 16:44 UTC by Amir E. Aharoni
Modified: 2012-09-27 01:10 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2011-02-11 16:44:55 UTC
In RTL wikis the magnifying glass icon is supposed to appear on the left side of the search box. That's how it works in he.wikipedia.org now (it is currently on 1.16).

In he.wikisource.org, which was upgraded to 1.17 today, it moved to the right side.
Comment 1 Sam Reed (reedy) 2011-02-11 21:28:27 UTC
Note, this seems the same on arwiki too, so it's a generic RTL issue
Comment 2 Amir E. Aharoni 2011-02-11 21:35:33 UTC
(In reply to comment #1)
> Note, this seems the same on arwiki too, so it's a generic RTL issue

Quite possibly, but not now. arwiki is not 1.17 yet.
Comment 3 Sam Reed (reedy) 2011-02-11 21:37:42 UTC
Tested locally though on my dev wiki I can reproduce :)
Comment 4 Trevor Parscal 2011-02-15 00:23:27 UTC
This has been resolved in r82155.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links